/* @import url('/data/Themes/cic17/bootstrap/fonts/glyphicons-bs.css'); */
@import url("https://www.quicksite.ch/data/datafonts/fontawesome/css/all.min.css");

/* CUSTOM CLASS FOR QUICKBAR WITH FIXED MENU BOOTSTRAP */

.color1 {
 	color: #49144b;   
}

.color2 {
    color: #49144b;
}

.color3 {
 	color: #00bbb3;   
}

.border-bottom-5 {
 	border-bottom: 5px solid #f6f6f6;   
}

.border-right-5 {
 	border-right: 5px solid #f6f6f6;   
}

.qsFloatLeft {
    float: left;
    margin: 0px 20px 20px 0px;
    max-width: 100%;
    height: auto;
}

.qsFloatRight {
    float: right;
    margin: 0px 0px 20px 20px;
    max-width: 100%;
    height: auto;
}

.qsImage {
 	max-width: 100%;
    height: auto;
}

#quickbar-container {
    z-index: 1050 !important;
}

.outline-0:focus {
	outline-style: none;
}

.syspopupMenu {
    z-index: 1045 !important;
}

.g-recaptcha {
    /* display: inline-block; */
    display: block;
}

/* QS FONT AWESOME */

.qs-awesome-icon {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    font-size: 1rem;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

/* CUSTOM CLASSES FOR QSMENU EDIT HOVER */

.body-editmode .qsMenu img { 
    box-shadow: 0px 0px 5px #FFFFFF;
}

.body-editmode .qs-edit .qsMenu {
    display: none;
}

.body-editmode .qsMenu {
    position: absolute;
    z-index: 1040;
    padding: 5px;
    margin: 0px auto 0px auto;
}

.body-editmode .qsMenu-title {
    display: none;
    position: absolute;
    z-index: 100;
    margin-top: -40px;
    background: #000000;
    color: #FFFFFF;
    padding: 2px 5px 2px 5px;
    font-size: 12px;
    white-space: nowrap;
}

.body-editmode .qs-edit:hover .qsMenu,
.body-editmode .qsMenu:hover,
.body-editmode .qsMenu:hover .qsMenu-title {
    display: block; 
}

.body-editmode .qsMenu {
    animation: fadeIn ease-in-out 0.6s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode:forwards;
}

/* STANDARD ANIMATIONS */


@keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:100;
    }
}

@keyframes slideLeft{
    0% {
        opacity:0;
        transform:  translate(400px,0px)  ;
    }
    100% {
        opacity:0.9;
        transform:  translate(0px,0px)  ;
    }
}


/* CUSTOM CLASS QS */
/*

*/

body :focus {
    outline: 0;
    outline: none;
}

body.tplHtmlBody,
body.tplHtmlBodyHome,
body.tplHtmlBodyPortal,
body.tplHtmlBodyContact {
	padding-top: 150px;
}

body.mceContentBody {
    background-color: #FFFFFF !important;
    padding: 0px !important;
}

.colorb {
 	color: #000000 !important;   
}

nav.navbar {
    transition: all 0.6s ease-out;
}

header {
    background-color: #FFFFFF;
	position: absolute;
    top: 0;
    z-index: 1000;
    width: 100%;
    transition: all 0.6s ease-out;
}

.body-scroll nav.navbar {
	/* position: absolute;
    top: 0;
    z-index: 1000;
    width: 100%;
    */
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
    transition: all 0.6s ease-out;
}

.tools {
    padding: 20px 15px;
}

.tools i {
    font-size: 1.5rem;
}

.tools .btn-identity-mobile i {
    font-size: 2.4rem;
}

#copyright .text-right i {
    font-size: 1.2rem;
}

section {
    opacity: 0.8;
    padding-top: 40px;
    padding-bottom: 40px;
}

section.section-waypoint {
    opacity: 1;
    padding-top: 50px;
    padding-bottom: 50px;
    transition: all 1s ease-out;
}

.border-bottom-2 {
 	border-bottom: 2px solid;   
}

.tplListCliniques section {
 	padding-top: 0px;
    padding-bottom: 0px;
}

.cover {
    background-size: cover;
    background-position: center center;
}

.card-img, .image {
    height: 220px;
    background-size: cover;
    background-position: center center;
    outline: transparent solid 2px;
    transition: all 0.3s ease-out;
}

a:hover .card-img,
a.card-img:hover,
a.image:hover,
.tplListBoxPartners a:hover,
.tplSearchNews a:hover {
    /* background-position: center center; */
    transition: all 0.3s ease-out;
    outline: #00bbb3 solid 2px;
    opacity: 0.9;
}

.tplGalleryDetail .nGY2GThumbnail {
    border: solid 2px #FFFFFF !important;
    transition: all 0.3s ease-out;
}

.tplGalleryDetail .nGY2GThumbnail:hover {
    border: solid 2px #00bbb3 !important;
    transition: all 0.3s ease-out;
    opacity: 0.9;
}

.card-light .card-img {
    height: 275px;
}



section#slider .logo-filter {
    height: 460px;
}

section.tplDphCarouselAmbianceHome .logo-filter,
section.tplDphMovieAmbianceHome .logo-filter {
    background-color: rgba(255, 255, 255, 0.8);
    width: 315px;
    height: 315px;
    overflow: hidden;
    border-radius: 50%;
    padding-top: 75px;
}

section.tplDphCarouselAmbianceHome .logo-filter h5,
section.tplDphMovieAmbianceHome .logo-filter h5 {
    font-size: 1.2rem;
}

section.tplDphCarouselAmbianceHome .logo-filter img,
section.tplDphMovieAmbianceHome .logo-filter img {
    width: 200px;
    height: auto;
}

section.tplDphCarouselAmbianceMin #carouselambiance .carousel-item,
section.tplDphMovieAmbianceHome #carouselambiance .carousel-item {
    height: 250px;
}

section.tplDphCarouselAmbianceMin .logo-filter,
section.tplDphMovieAmbianceHome .logo-filter {
    background-color: rgba(255, 255, 255, 0.8);
    width: 155px;
    height: 155px;
    line-height: 155px;
    overflow: hidden;
    border-radius: 50%;
}

section.tplDphCarouselAmbianceMin .logo-filter img,
section.tplDphMovieAmbianceHome .logo-filter img {
    width: 120px;
    height: auto;
}

.touchevents .movie-background,
.no-touchevents .touch-menu-link {
 	display: none;   
}

.movie-background {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: green;
    opacity: 0;
    z-index: 100;
    top: 0;
}

.searchFilters .btn-light,
.searchFilters .btn-light:hover,
.searchFiltersClinics .btn-light,
.searchFiltersClinics .btn-light:hover {
    font-size: 1rem;
 	border-bottom: none;   
}

.tplSearchIntro .card .card-img {
	height: inherit;
}

.card.card-filter a.card-img:before {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(49,174,149,0.2);
    content: "";
    opacity: 1;
    transition: all 3s ease-out;
}
/*
.card a.card-img:hover, .card-light a.card-img:hover {
    background-position: center center;
    transition: all 3s ease-out;
    background-color: rgba(0, 0, 255, 1);
}

.card a.card-img h4 {
    position: absolute;
}
.card-light a.card-img:hover {
    background-position: center center;
    transition: all 3s ease-out;
}

.tplListBoxPartners .card-light .card-img:hover {
    background-position: center center;
 	background-color: initial;   
}
*/
.card a.card-img:hover:before {
    opacity: 0;
    transition: all 3s ease-out;
}

.card-footer {
 	border-top: none !important;   
}

.tplListBoxPartners .card-light .card-img,
.tplSearchNews .card-light .card-img {
    max-height: 150px;
}

.tplListBoxPartners .card-light .card-img {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
 	background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.tplListBoxPartners .date,
.tplSearchNews .date {
 	color: #00bbb3;   
}

.tplListBoxPartners img.partners {
 	height: 100px;
    width: auto;
}

.tplListBoxSummary {
	border-top: solid 10px #f6f6f6;
}

.tplListCliniques .image {
    height: 275px;
 	background-size: cover;
    background-position: center center;
    transition: all 3s ease-out;
}

.tplListCliniques #aNosProjets .image .cover {
    width: 100%;
    height: 100%;
    display: flex;
 	align-items: center;
  	justify-content: center;
    color: #FFFFFF;
    font-size: 24px;
    text-transform: uppercase;
 	background-color: rgba(80, 26, 74, 0.8);   
}

.tplListCliniques .image:hover {
	background-position: right center;
    transition: all 3s ease-out;
}

.tplListJob .card {
 	background-color: #f6f6f6;
}

.tplListJob .badge {
 	color: #00bbb3;
    font-size: 1rem;
    padding-left: 0px;
}

.carousel-item {
    background-size: cover;
    background-position: center center;
}

body .carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-right: 2px;
    margin-left: 2px;
    opacity: 1;
}

body .carousel-indicators li.active {
    background-color: #30AD94;
}

#carouselambiance .carousel-item {
    height: 550px;
}

#carouselambiance .carousel-item .carousel-filter {
    background-image: url("/data/dataimages/upload/cic-filigrane-home.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 90%;
}

.tplDphCarouselAmbiancePortal .carousel-item .logo {
    padding-bottom: 20px;
}

.tplDphCarouselAmbiancePortal .carousel-item .logo img {
    /* width: 80%; */
    width: 30vh;
    max-height: 40vh;
}

@media (max-width: 991px) {
    .tplDphCarouselAmbiancePortal .carousel-item .logo-collombey {
        padding-right: 1rem;
        padding-left: 1rem;
    }
}

@media (min-width: 992px) {
    .tplDphCarouselAmbiancePortal .carousel-item .logo-collombey {
        padding-left: 10vw;
        padding-right: 10vw;
        margin-bottom: 10vh;
    }
}

.tplDphCarouselAmbiancePortal .carousel-item .logo-collombey img {
    /* width: 80%; */
    width: 40vh;
    max-height: 40vh;
}

.tplDphCarouselAmbiancePortal .carousel-item .logo-collombey {
	/* background-color: rgba(246, 246, 246, 0.8); */
    background: linear-gradient(90deg, rgba(246,246,246,0.75) 0%, rgba(246,246,246,0.8) 70%, rgba(246,246,246,0) 100%);
        padding-top: 5vh;
        padding-bottom: 5vh;
}


.tplListCarrouselImages {
    background-image: url("/data/dataimages/Upload/cic-ambiance-home-1.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.tplListCarrouselImages .img-fluid {
	max-height: 200px;
}

.tplListCarrouselImages .carousel-inner {
	min-height: 225px;
}

.tplDphPartners .img-fluid {
    max-height: 120px;
    max-width: 300px;
}

body .btn-light, body .btn-light:hover {
    color: #49144b !important;
    box-shadow: none !important;
    border: none;
    border-bottom: solid 2px #00bbb3;
}

body h1, body .h1 {
    font-weight: 300;
}

body .blockquote {
    margin-bottom: 0;
    font-size: 1rem;
    padding-left: 30px;
    border-left: solid 2px #00bbb3;
    /* font-weight: 600; */
}

.list-icon {
	width: 100px;
    height: 100px;
    border-radius: 50%;
    border: solid 1px #00bbb3;
}

.list-icon i {
    color: #00bbb3;
	font-size: 40px;
    line-height: 100px;
}

.tplListBoxImages .card-light p {
	text-align: justify;
}

article ul,
.tplListBoxImages ul,
.tplAddressDetail .further-information ul {
	padding: 0px 0px 0px 20px;
}

article ul li,
.tplListBoxImages ul li,
.tplAddressDetail .further-information ul li {
	list-style-type: none;
    padding: 0px 0px;
}

article ul li:before,
.tplListBoxImages ul li:before,
.tplAddressDetail .further-information ul li:before {
    position: absolute;
    padding-top: 7px;
    margin-left: -20px;
    font-family: "Font Awesome 5 Pro";
    /* font-size: 1.1rem; */
    font-size: 0.5rem;
    font-weight: 900;
	/* content:"\f00c"; */
    content:"\f45c";
    color: #00bbb3;
}

article ul li ul li:before,
.tplListBoxImages ul li ul li:before,
.tplAddressDetail .further-information ul li ul li:before {
	content:"\f0c8";
    color: #00bbb3;
    font-weight: 300;
}

article ul li ul li ul li:before,
.tplListBoxImages ul li ul li ul li:before,
.tplAddressDetail .further-information ul li ul li ul li:before {
	content:"\f068";
    color: #00bbb3;
    font-weight: normal;
}

.tplAddressDetail .address-detail > div:first-child {
 	justify-content: center;   
}

/* .quiSommesNous article ul li:before {
 	content: "\f45c";
    font-size: 0.9rem;
} */
/*
.nav.nav-tabs .nav-link.active {
	border-top: 2px solid #00bbb3;
}
*/
body.bodyLang1 .en,
body.bodyLang3 .fr {
	color: #00bbb3;
}

#copyright img {
	width: 10px;
}

img.circle {
 	border-radius: 50%;   
}

/* formulaire */

.has-error .form-control {
 	border-color: #49144b;
}

.has-error .form-control-feedback {
	color: #49144b;   
}

i.form-control-feedback {
    display: block;
    float: right;
    margin-top: -30px; 
    padding-right: 10px;
    font-size: 20px;
}

/* tplListFAQ */

.tplListJob .collapse-card a.collapsed,
.tplListFAQ .collapse-card a.collapsed {
 	background-color: #f6f6f6;   
}

.tplListJob .collapse-card a.collapsed .badge {
 	color: #00bbb3;
}   
 
.tplListJob .collapse-card a.collapsed p,
.tplListJob .collapse-card a.collapsed h3,
.tplListFAQ .collapse-card a.collapsed h3 {
 	color: inherit;   
}

.tplListJob .collapse-card a,
.tplListFAQ .collapse-card a {
    background-color: #00bbb3;
}

.tplListJob .collapse-card a .badge,
.tplListJob .collapse-card a p,
.tplListJob .collapse-card a h3,
.tplListFAQ .collapse-card a h3 {
 	color: #FFFFFF;   
}

.tplListJob .collapse-card .card-block a,
.tplListFAQ .collapse-card .card-block a {
 	background-color: inherit;   
}

.tplListJob .collapse-card a[data-toggle=collapse] h3:after,
.tplListFAQ .collapse-card a[data-toggle=collapse] h3:after {
    /* font-family: FontAwesome; */
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    font-style: normal;
    speak: none;
    display: inline-block;
    content: '\f106';
    float: right;
    line-height: 1;
    width: 22px;
    font-size: 20px;
    text-align: center;
    position: absolute;
    right: 15px;
}

.tplListJob .collapse-card a[data-toggle=collapse].collapsed h3:after,
.tplListFAQ .collapse-card a[data-toggle=collapse].collapsed h3:after {
    /* font-family: FontAwesome; */
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    font-style: normal;
    speak: none;
    display: inline-block;
    content: '\f107';
}

/* tplSearchFullImages2Cols */
.tplSearchIntro .card .filter,
.tplSearchFullImages2Cols .card .filter {
    width: 100%;
    height: 100%;
 	background-color: rgba(0,187,179,0.2);
    transition: all .5s ease-out;
}

.tplSearchIntro .card .filter:hover,
.tplSearchFullImages2Cols .card .filter:hover {
 	background-color: rgba(0,187,179,0);
    transition: all .5s ease-out;
}

.tplSearchFullImages2Cols .card a.card-img h4 {
    position: relative;
}

/* tplListQuiSommesNous */

.tplListQuiSommesNous article {
 	background-color: #f6f6f6;   
}

.tplListQuiSommesNous .image,
.tplArticleImageLeft .image,
.tplArticleImageRight .image {
 	padding: 0px 50px 0px 50px;   
}

.tplListQuiSommesNous article .image {
    width: 100%;
    min-height: 280px;
    padding: 0px 0px 0px 0px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

/* tplListIdentiteChiffres et tplDphSpecialitesEnChiffres */

.tplDphSpecialitesEnChiffres {
    background-image: url('/data/dataimages/upload/thumbnails/zoom_groupe-couloir.jpg');
    background-size: cover;
    background-position: center center;
    color: #49144b;
    /*
 	background-color: #f6f6f6;
    */
}

.tplListSecondeIdentiteChiffres {
    background-image: url('/data/dataimages/upload/thumbnails/zoom_groupe-couloir.jpg');
    background-size: cover;
    background-position: center center;
    color: #49144b;
 	/*
    background-color: #00bbb3;
    color: #FFFFFF;    
    */
}


.tplListIdentiteChiffres p,
.tplDphSpecialitesEnChiffres p {
 	text-transform: uppercase;
    font-size: 1rem;
    font-weight: bold;
    color: #49144b;
}

.tplListIdentiteChiffres .number,
.tplDphSpecialitesEnChiffres .number {
    width: 100px;
    height: 100px;
    margin: 0px auto 20px auto;
    padding-top: 25px;
    color: #49144b;
 	font-size: 2rem;
    border-radius: 50%;
    text-align: center;
    border: 1px solid #00bbb3;
}

.tplDphSpecialitesEnChiffres .number {
    border: 1px solid #FFFFFF;
}

/* tplDphSpecialites */

section.tplDphSpecialites {
 	background-color: #f6f6f6;   
}

.tplDphSpecialites p {
 	text-transform: uppercase;
    font-size: 1rem;
    font-weight: bold;
    color: #49144b;
}

.tplDphSpecialites .icon {
    width: 100px;
    height: 100px;
    padding: 20px 20px 20px 20px;
   	display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0rem auto 1.25rem auto;
    color: #00bbb3;
 	font-size: 3.5rem;
    border-radius: 50%;
    border: 1px solid #00bbb3;
}

.tplDphSpecialites .icon svg {
 	height: 100%;
    width: auto;
}

.tplDphSpecialites .col-lg-20p {
    position: relative;
 	width: 20%;
    padding-left: 15px;
    padding-right: 15px;
}

/* tplDphSpecialitesRelated */

.tplDphSpecialitesRelated p.specialty span:not(:first-child):before,
.tplDphSpecialitesRelated p.map span:not(:first-child):before {
 	content: "/";
    margin-left: 5px;
    margin-right: 5px;
}

.tplDphSpecialitesRelated p.map span:first-child:before {
	font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    font-style: normal;
    content: "\f3c5";
    margin-right: 5px;
}

.tplDphSpecialitesRelated p.map a {
 	color: #00bbb3;   
}

/* tplListSecondeIdentiteChiffres */

.tplListSecondeIdentiteChiffres {
    background-image: url('/data/dataimages/upload/thumbnails/zoom_groupe-couloir.jpg');
 	/*
    background-color: #00bbb3;
    color: #FFFFFF;    
    */
    color: #49144b;

}

.tplListSecondeIdentiteChiffres .number {
 	font-size: 3rem;   
}

.tplListSecondeIdentiteChiffres .text {
 	font-size: 1rem;
    text-transform: uppercase;
    font-weight: bold;
}

.tplListSecondeIdentiteChiffres blockquote {
 	border-color: #FFFFFF;   
}

.tplListSecondeIdentiteChiffres blockquote .number {
 	font-size: 2rem;
    /* margin-right: 20px; */
}
/*
.tplListSecondeIdentiteChiffres blockquote span:nth-of-type(3) {
 	margin-left: 20px;   
}
*/

/* tplListNosSpecialites */

.tplListNosSpecialites .card {
    border-style: none;
 	background-color: #f6f6f6;   
}

.tplListNosSpecialites .card-header {
	border-style: none;
    background-color: transparent;
}

.tplListNosSpecialites .icon {
    width: 120px;
    height: 120px;
    padding: 25px;
   	display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0rem auto 0rem auto;
    color: #00bbb3;
 	font-size: 5.5rem;
    border-radius: 50%;
    border: 2px solid #00bbb3;
}

@media (min-width: 992px) {
    .tplListNosSpecialites .icon {
        width: 190px;
        height: 190px;
        padding: 30px;
        font-size: 7.5rem;
    }
}

.tplListNosSpecialites .icon svg {
    height: 100%;
    width: auto;
}

/* tplArticleSpecialites */

.tplArticleSpecialites .icon {
    width: 340px;
    height: 340px;
    padding: 50px 60px 50px 60px;
   	display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0rem auto 0rem auto;
    color: #00bbb3;
 	font-size: 13rem;
    border-radius: 50%;
    border: 2px solid #00bbb3;
}

.tplArticleSpecialites .icon svg {
 	height: 100%;
    width: auto;
}

.tplArticleSpecialites .accreditation ul li {
 	display: inline;
    margin-right: 60px;
}

/* Article avec image */

.tplArticleImageLeft .circle,
.tplArticleImageRight .circle {
 	height: 250px;
    width: 250px;
    border-radius: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;   
}

@media (min-width: 992px) {
    .tplArticleImageLeft .circle,
    .tplArticleImageRight .circle {
        height: 350px;
        width: 350px;
    }
}

/* Ambiance Footer - Slogan */

section.tplDphImageBottom.section-waypoint,
section.tplDphImageBottom {
 	padding-top: 0px;
    padding-bottom: 0px;
}

.tplDphImageBottom h1 {
    font-size: 2rem;
}

.tplDphImageBottom .image {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 180px;
    font-size: 2rem;
    background-size: cover;
    background-position: center center;
    color: #FFFFFF;
}

.tplDphImageBottom .image .qsMenu-title {
 	font-size: 1rem;
    color: #000000;
}

/* tplAddressDetail */

.tplAddressDetail.section-waypoint {
 	padding-bottom: 0px;   
}

.tplAddressDetail h2 {
 	font-size: 1.375rem;
    font-weight: lighter;
    color: #BBBCBC;
}

.tplAddressDetail .further-information {
 	background-color: #f6f6f6;   
}

.tplAddressDetail .address {
    width: 100%;
    min-height: 400px;
 	background-image: url("/data/dataimages/upload/thumbnails/zoom_cic-fiche-medecin.jpg");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.tplAddressDetail .address .box {
    color: #49144b;
 	background-color: #FFFFFF;
    border-bottom: 2px solid #00bbb3;
}

.tplAddressDetail .address .box .link {
 	font-size: 0.875rem;
    font-weight: bold;
}

.tplAddressDetail .address .box .link i {
    display: block;
 	color: #00bbb3;
    font-size: 2rem;
}

.tplAddressDetail .address-detail .icon {
    height: 140px;
    width: 140px;
    padding: 25px 25px 25px 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
 	font-size: 5rem;
    color: #00bbb3;
    border: 1px solid #00bbb3;
    border-radius: 50%;
}

.tplAddressDetail .address-detail .icon svg {
 	height: 100%;
    width: auto;
}

/* tplDphAddressFooterRelated */

.tplDphAddressFooterRelated .fas {
 	color: #00bbb3;   
}

/* FOOTER */

footer .container-fluid,
footer .container-fluid .col-lg-6 {
 	padding-left: 0px;
    padding-right: 0px;
}

/* HIDE NANO GALLERY TITLE */

.title.nGEvent {
 	display: none !important;   
}

/* Carousel with Slick Styles */
 
/* .brand_carousel .slick-initialized .slick-slide {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row; */
    /* height: 100px; */
    /*-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 15px;
    padding-right: 15px;
} */

.brand_carousel .brand_img {
    display: block;
    height: 100px;
    max-width: 300px;
    width: 100%;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.brand_carousel .slick-next:before {
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f054";
    color: #49144b;
    font-size: 28px;
    opacity: 1;
}

.brand_carousel .slick-next {
 	width: auto;
    height: auto;
    top: auto;
    right: 0px;
    bottom: -45px;
    z-index: 1040;
}

.brand_carousel .slick-prev {
 	display: none !important;   
}

@media (min-width: 768px) {
    .brand_carousel .brand_img {
        overflow: hidden;
    }
}

.brand_carousel .brand_img img {
    display: inline-block;
    max-width: 100%;
}

header .logo-top img {
	height: 50px;
    width: auto;
    max-width: 100%;
    transition: all 0.4s ease-out;
}

.logo-min {
    position: relative;
    margin-top: -5px;
    margin-right: 15px;
    width: 60px;
    height: 35px;
    overflow: hidden;
}

.logo-min img {
    width: 100%;
}

/* Table Phone Number */

table.phone-numbers {
 	width: 100%;   
}

table.phone-numbers td {
 	padding: 5px 0px 5px 0px;   
}

table.phone-numbers tr td:first-child:before {
 	content: "\f00c";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    color: #00bbb3;
    margin-right: 20px;
}

table.phone-numbers td i {
 	color: #00bbb3;
    margin-right: 20px;
}

body section.tplDphCarouselAmbiancePortal #carouselambiance .carousel-item,
body section.tplDphCarouselAmbianceHome #carouselambiance .carousel-item {
    height: calc(100vh - 220px);
    min-height: 280px !important;
}

body section.tplDphMovieAmbianceHome .embed-responsive .embed-responsive-item {
    height: calc(100vh - 220px);
}

/* Visite virtuelle Riviera */

#pano {
    height: 600px !important;
}

/* Blockquote */

.citation blockquote::before {
    display: block;
 	font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    font-size: 2rem;
    content: "\f10d";
    color: #00bbb3;
    margin-top: -20px;
    margin-right: 20px;
    float: left;
}

.citation blockquote::after {
    display: block;
 	font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    font-size: 2rem;
    content: "\f10e"; 
    color: #00bbb3;
    margin-bottom: -20px;
    margin-left: 20px;
    float: right;
}

/* Timeline */

.tplArticleTimelineLeft .badge,
.tplArticleTimelineRight .badge {
    font-size: 18px;
}

.tplArticleTimelineLeft i {
    margin-left: -33px;
}

.tplArticleTimelineRight i {
 	margin-right: -33px;   
}

.tplArticleTimelineLeft .r-border,
.tplArticleTimelineRight .r-border {
    border-right: 2px solid #00bbb3;
}

.tplArticleTimelineLeft .l-border,
.tplArticleTimelineRight .l-border {
    border-left: none;
}

/* custom classes for corporate 2020 page */


.tplHtmlBodyFullscreen {
	height: 100vh;
 	background-image: url("/data/dataimages/upload/fond-corporate-cic-2020.jpg");
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

.tplArticleCorporate {
 	/* background-image: url("/data/dataimages/upload/fond-corporate-cic-2020.jpg");
    background-size: cover;
    background-position: center center;
    background-attachment: fixed; */
}

.tplArticleCorporate .col-right {
	background-color: rgba(246, 246, 246, 0.8);
}

/* custom classes for management list */

.tplListManagement .d-flex br {
 	display: none;
}

.tplSectionNosCliniques svg {
 	max-width: 360px;
    height: auto;
}

@media (max-width: 767px)
{
    .tplArticleTimelineLeft .container,
    .tplArticleTimelineRight .container {
        padding-left: 2rem;
    }
    
    .tplArticleTimelineLeft .l-border,
    .tplArticleTimelineRight .l-border {
     	border-left: 2px solid #00bbb3;   
    }
    
    .tplArticleTimelineLeft .r-border,
    .tplArticleTimelineRight .r-border {
     	border-right: none;   
    }
    
    .tplArticleTimelineRight i {
        margin-left: -33px;
        margin-right: 0px;
    }
    .tplSectionNosCliniques svg {
        max-width: 100%;
        height: auto;
    }
   
}

/* CUSTOM CLASS MEDIA QUERIES */

@media (max-width: 575px) {
	.tplDphSpecialites .col-lg-20p {
     	width: 100%;   
    }
}

@media (min-width: 576px) and (max-width: 767px) {
	.tplDphSpecialites .col-lg-20p {
     	width: 50%;   
    }
}

@media (max-width: 767px) {
    .tplListCliniques #aNosCliniques .col-sm-6,
    .tplListCliniques #aNosProjets .col-sm-6 {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    body section.tplDphCarouselAmbiancePortal,
    body section.tplDphCarouselAmbianceHome,
    section.tplDphMovieAmbianceHome,
    body section.tplDphCarouselAmbiancePortal .container,
    body section.tplDphCarouselAmbianceHome .container,
    section.tplDphMovieAmbianceHome .container,
    body.tplHtmlBodyPortal header .tools .container,
    body.tplHtmlBodyHome header .tools .container,
    body.tplHtmlBodyPortal header .tplMenuHBootstrap > .container,
    body.tplHtmlBodyHome header .tplMenuHBootstrap > .container {
        padding: 0px;
    }

    body section.tplDphCarouselAmbiancePortal #carouselambiance .carousel-item,
    body section.tplDphCarouselAmbianceHome #carouselambiance .carousel-item {
        height: calc(100vh - 110px);
    }
    
    body section.tplDphMovieAmbianceHome .embed-responsive .embed-responsive-item {
     	height: 100%;
    }
    
    section.tplDphCarouselAmbianceHome .logo-filter {
        width: 260px;
        height: 260px;
        padding-top: 40px;
    }
}


@media (min-width: 768px) and (max-width: 991px) {
    .tplDphSpecialites .col-lg-20p {
     	width: 25%;   
    }
    .tplSectionNosCliniques svg {
        max-width: 500px;
        height: auto;
    }
}


@media (max-width: 991px) {
 	table.phone-numbers td {
     	display: block;   
    }
    .mceContentBody  table.phone-numbers td {
     	display: table-cell;   
    }
    footer .container-fluid,
    footer .container-fluid .col-lg-6 {
        padding-left: 15px;
        padding-right: 15px;
    }
    
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 992px) {
    .logo-min {
        position: absolute;
        margin-top: 50px;
        margin-left: -160px;
        width: 160px;
        height: 160px;
    }
    .body-scroll header {
    	position: fixed;
        box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.05);   
    }
    .body-scroll .tools {
        padding: 15px 10px;
    }
    .body-scroll header .logo-top img {
        height: 45px;
    }
    .body-scroll nav .nav-item a.nav-link {
        line-height: 50px;
    }
    /*
    .body-scroll nav.navbar {
        position: fixed;
    }
    */
    .tplArticleCorporate .embed-responsive {
        max-width: 90%;
    }
}

@media (min-width: 1200px) {
	.tplSearchAddressesSpecialists .card-light .card-img,
    .tplDphSpecialitesRelated .card-light .card-img {
    	height: 350px;
	}
    
    body section.tplDphCarouselAmbiancePortal .container,
    body section.tplDphCarouselAmbianceHome .container,
    body section.tplDphMovieAmbianceHome .container,
    body.tplHtmlBodyPortal header .tools .container,
    body.tplHtmlBodyHome header .tools .container,
    body.tplHtmlBodyPortal header .tplMenuHBootstrap > .container,
    body.tplHtmlBodyHome header .tplMenuHBootstrap > .container {
        min-width: 1140px;
        max-width: 80%;
    }
}

/* Correction SVG sur IE */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .logo-top img {
    width: 191px !important; 
  }
}

section.tplParcoursPatient {
	padding-top: 20px !important;
    padding-bottom: 20px !important;
}

section.tplParcoursPatient.section-waypoint {
	padding-top: 60px !important;
    padding-bottom: 60px !important;
}

section.tplParcoursPatient .memHtmlContent {
     height: 0;
     overflow: hidden;
     opacity: 0;
     transition: all 2s ease-out;
}

section.tplParcoursPatient.section-waypoint .memHtmlContent {
     display: block;
     height: initial;
     opacity: 1;
     transition: all 4s ease-out;
}

section.tplParcoursPatient i {
    border-radius: 50%;
}

section.tplParcoursPatient.section-waypoint i {
     color: #7f3561;
     transition: all 2s ease-out;
	border: solid 2px #00bbb3;
    border-radius: 50%;
    padding: 5px;
    font-size: 20px;
    background: #fff;
    margin-right: 42px;
}

section.tplParcoursPatient .badge {
	 margin-right: 50px !important;
}

section.tplParcoursPatient.section-waypoint .badge {
     background-color: #7f3561;
     transition: all 2s ease-out;
     margin-right: 15px !important;
}

.border-bottom-10-w {
 	border-bottom: 10px solid #FFFFFF;   
}

.border-left-2-s {
 	border-left: 2px solid #00bbb3;   
}

img.contain {
 	object-fit: contain;   
}

img.cover {
 	object-fit: cover;   
}